/********************************
smilestore css Anpassungen
********************************/

/* Header Mobil */

.mobile-spacer {
    padding-top: 25px!important;
    margin-top: 25px!important;
}

/* NAVI smilestore */

@media (min-width: 768px) {
    .nav-item-019a6f791f4271449bc5eb6731a40373 .main-navigation-link .main-navigation-link-text {
        color: #8b291f;
    }
}




@media (min-width: 768px) {
    .nav-item-019bd592f7427a9b9d04188f4a8b3eba .main-navigation-link .main-navigation-link-text {
        color: #385477;
    }
}



/* FOOTER */

.footer-vat {
	font-size: 0.8rem;
}


/* PRODUKTSEITEN */

h2.product-detail-description-title {
    font-size: 0.8rem;
    font-weight: 300;
    padding-bottom: 10px;
}

.product-detail-reviews-container {
	padding-bottom: 8px;
}

ul.quicklist li:before {
    content: '✓';
    padding-right: 10px;
    margin-left: -25px;
    font-size: 1.2rem;
    color: #808264;
}

ul.quicklist li {
    list-style-type: none;
    line-height: 2em;
    padding-bottom: 8px;
}


/* Cross-Selling-Slider */

.product-box .product-description {
    display: none;
}
